<TEI.2 id="jrc52004XG1224_08-pt" n="52004XG1224(08)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 52004XG1224(08) Portuguese</title>
        <title>Parecer do Conselho, de%nbsp%5%nbsp%de%nbsp%Julho de%nbsp%2004, relativo ao Programa de Converg%ecirc%ncia da Pol%oacute%nia%nbsp%2004-2007</title>
      </titleStmt>
      <extent>14 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52004XG1224(08)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52004XG1224(08)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2543</classCode>
        <classCode scheme="eurovoc">6340</classCode>
        <classCode scheme="eurovoc">2448</classCode>
        <classCode scheme="eurovoc">202</classCode>
        <classCode scheme="eurovoc">2497</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Parecer do Conselho, de%nbsp%5%nbsp%de%nbsp%Julho de%nbsp%2004, relativo ao Programa de Converg%ecirc%ncia da Pol%oacute%nia%nbsp%2004-2007</head>
      <div type="body">
        <p n="2">Parecer do Conselho</p>
        <p n="3">de 5 de Julho de 2004</p>
        <p n="4">relativo ao Programa de Convergência da Polónia 2004-2007</p>
        <p n="5">(2004/C 320/08)</p>
        <p n="6">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="8">Tendo em conta o Regulamento (CE) n.o 1466/97 do Conselho, de 7 de Julho de 1997, relativo ao reforço da supervisão das situações orçamentais e à supervisão e coordenação das políticas económicas [1], nomeadamente o n.o 2 do artigo 9.o,</p>
        <p n="9">Tendo em conta a recomendação da Comissão,</p>
        <p n="10">Após consulta do Comité Económico e Financeiro,</p>
        <p n="11">ADOPTOU O PRESENTE PARECER:</p>
        <p n="12">+++++ TABLE +++++</p>
        <p n="13">--------------------------------------------------</p>
        <p n="14">[1] JO L 209 de 2.8.1997, p. 1. Os documentos referidos no presente texto podem ser consultados no seguinte sítio Internet:http://europa.eu.int/comm/economy_finance/about/activities/sgp/main_en.htm.</p>
      </div>
    </body>
  </text>
</TEI.2>
